- entityDefinitions:
  - IDE_ShowInstanceUsage_Start: '{0a383663-8858-414f-ba56-7d27375604a9}'
  - IDM_ShowInstanceUsage_Start: '{ba4d23a1-361e-4e48-a8c4-c4cd0c4488b0}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_ShowInstanceUsage_Start;'
    name: 'Show Instance Usage'
    processedByCTMethod: '&IDM_ShowInstanceUsage_Start;'
    elementContents:
    - globalIdentifier: '{2b038f17-82bd-453a-8803-6d01ee154e95}'
      defaultDataType: '&IDE_ShowInstanceUsage_Select;'
      displayOptions:
      - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'
      - instance: '&IDI_DisplayOption_Singular;'
    
  - controlTransactionMethod: '&IDM_ShowInstanceUsage_Start;'
    forClassId: '&IDC_Instance;'
    verb: ''
    name: 'Show Instance Usage Start'
    buildsResponseWithBRMB: '&IDMB_ShowInstanceUsage_Main;'
